This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 978698 - [Docs] [Dev] Add VDSM hook for hotplug disk
[Docs] [Dev] Add VDSM hook for hotplug disk
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Tim Hildred
ecs-bugs
storage
: FutureFeature
Depends On: 908656 976614 978697
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 01:06 EDT by Andrew Burden
Modified: 2016-02-10 15:27 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 976614
Environment:
Last Closed: 2013-09-02 21:41:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 12479 None None None Never

  None (edit)
Comment 1 Tim Hildred 2013-09-02 21:41:53 EDT
I've looked through the Developer Guide, and can't see that this information has a clear home in it. 

There is no mention of VDSM events.

Note You need to log in before you can comment on or make changes to this bug.